## ssldump 0.9b3

=== debian/changelog ===
ssldump (0.9b3-7build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:54:10 +0000

ssldump (0.9b3-7) unstable; urgency=medium

  * Team upload
  * Switch to building with OpenSSL 1.1, add necessary patches
    (Closes: #848723, #859718). Thanks to Andrzej Siewior for reviewing
    them.

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Dec 2017 22:33:30 +0100

ssldump (0.9b3-6) unstable; urgency=medium

  * debian/control: build against openssl 1.0. Thanks to Adrian Bunk (Closes:
    #848723).

 -- Sophie Brun <sophie@freexian.com>  Wed, 21 Dec 2016 10:59:01 +0100

ssldump (0.9b3-5) unstable; urgency=medium

  * Take over the package and import it under the umbrella of the pkg-security
    team.
  * Bump to debhelper 9.
  * Use quilt instead of deprecated dpatch (Closes: #668099)
  * Drop debian/source.lintian-overrides for more-than-one-patch-system
  * Add debian/clean to clean up generated files not cleaned by the
    upstream makefile.
  * Use dh-autoreconf (Closes: #765260, #744515)
  * Compile against openssl (Closes: #661276) (thanks brian m. carlson)
  * Add two patches to fix the warnings during the build:
    update-for-glibc2.20.patch and add-missing-include.patch
  * Add a patch fix-table-stop.patch (Closes: #627884)
  * Add a patch support-TUN-interfaces (Closes: #610334)

 -- Sophie Brun <sophie@freexian.com>  Fri, 11 Mar 2016 10:42:20 +0100

ssldump (0.9b3-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: add multiarch support (Closes: #634526)

 -- Simon Paillard <spaillard@debian.org>  Tue, 06 Dec 2011 21:25:41 +0100

ssldump (0.9b3-4) unstable; urgency=low

  * Bumped Standards-Version to 3.9.0.
  * Fixed: Add AES support from CVS (Closes: #383619).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added debian/source.lintian-overrides for more-than-one-patch-system
    (Reference: #585657).

 -- Juan Angulo Moreno <juan@apuntale.com>  Fri, 02 Jul 2010 16:33:24 -0430

ssldump (0.9b3-3) unstable; urgency=low

  * New maintainer. Package was orphaned (Closes: #487132).
  * Added debian/compat (changes 3 to 6 version).
  * Fixed debian/watch (now uses version 3).
  * Fixed debian/rules (make clean function).
  * Bumped Standards-Version to 3.8.0.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 02 Sep 2008 11:25:51 -0430

ssldump (0.9b3-2.2) unstable; urgency=low

  * Non-maintainer upload to fix Failure To Build From Source.
  * Removed the inclusion of <net/bpf.h> since including <pcap.h> is now
    enough, as adviced by Romain Francoise. (Closes: #439459)
  * Removed config.sub and config.guess from the list of files to be erased
    when cleaning, allowing a second build. (Closes: #424237)

 -- Margarita Manterola <marga@debian.org>  Tue, 11 Sep 2007 14:18:40 -0300

ssldump (0.9b3-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS: MD5_CTX undeclared (Closes: #337453).

 -- Luk Claes <luk@debian.org>  Wed,  1 Mar 2006 23:39:11 +0100

ssldump (0.9b3-2) unstable; urgency=low

  * Build against libssl0.9.7.  (Closes: Bug#215276)
  * Updated ddescription.
  * New maintainer address.

 -- Simon Law <sfllaw@debian.org>  Sat, 11 Oct 2003 20:14:52 -0400

ssldump (0.9b3-1) unstable; urgency=high

  * New upstream release
    - Fixed buffer under/overflow bug (closes: Bug#160552)

 -- Simon Law <sfllaw@engmail.uwaterloo.ca>  Wed, 11 Sep 2002 22:51:46 -0400

ssldump (0.9b2-1.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:36 +0200

ssldump (0.9b2-1) unstable; urgency=low

  * Initial Release. (closes: Bug#149635)
  * Revise ssldump.1 for correctness and completeness
  * Reinstate the -y (nroff) flag
  * Install ssldump into /usr/sbin
  * Remove extraenous Makefile

 -- Simon Law <sfllaw@engmail.uwaterloo.ca>  Mon, 10 Jun 2002 19:57:00 -0400
