=== debian/control ===
Source: ssldump
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libpcap-dev (>= 0.6.2),
               libssl-dev,
Standards-Version: 3.9.8
Vcs-git: https://anonscm.debian.org/git/pkg-security/ssldump.git
Vcs-browser: https://anonscm.debian.org/cgit/pkg-security/ssldump.git

Package: ssldump
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: tcpdump
Description: SSLv3/TLS network protocol analyzer
 This program will dump the traffic on a network and analyze it for
 SSLv3/TLS network traffic, typically used to secure TCP connections.
 When it identifies this traffic, it decodes the results.  When
 provided with the appropriate keying material, it will also decrypt
 the connections and display the application data traffic.
 .
 ssldump is based on tcpdump, a network monitoring and data acquisition
 tool.
