=== debian/rules ===
#!/usr/bin/make -f

#LDFLAGS = -Wl,--as-needed
#	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
		--mandir=\$${prefix}/share/man --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

	# Add here commands to install the package into debian/ssldump.
#	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr

%:
	dh $@ --with autoreconf

override_dh_update_autotools_config:
	sed -i -e "2s/.*/timestamp='2011-12-06'/" config.sub
	dh_update_autotools_config

override_dh_auto_configure:
	dh_auto_configure -- --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH) --with-openssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr
