=== debian/watch ===
version=4
http://sf.net/ssldump/ ssldump-(.+)\.tar\.gz debian uupdate
