## ssldump 0.9b3+git20180706.eb8fdd4

=== debian/changelog ===
ssldump (0.9b3+git20180706.eb8fdd4-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Update new upstream VCS
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Add homepage with new upstream VCS
    - Remove dh-autoreconf for Build-Depends: since it is enabled by default now
  * d/compat:
    - Bump compat version to 11
  * d/copyright:
    - Update DEP-5 copyright syntax
    - Add license declaration of ssl/y.tab.c
  * d/patches
    - Add patch for "Remove CVS conflict copy"
    - Tweak the patch for supporting OpenSSL 1.1
    - Tweak existed patches format
    - Remove patches which were merged in new upstream release
  * d/rules:
    - Add override_dh_missing target (--fail-missing)
    - Add hardening parameter

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 19 Sep 2018 17:34:13 +0800
