=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: ssldump
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 3.9.8
-Vcs-git: https://anonscm.debian.org/git/pkg-security/ssldump.git
-Vcs-browser: https://anonscm.debian.org/cgit/pkg-security/ssldump.git
+Standards-Version: 4.2.1
+Homepage: https://github.com/adulau/ssldump
+Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/ssldump
 
 Package: ssldump
 Architecture: any
