## ssldump 1.1

=== debian/changelog ===
ssldump (1.1-1) unstable; urgency=medium

  * Team upload.
  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Aleksey Kravchenko ]
  * New upstream version 1.1
  * d/patches/Remove-CVS-conflict-copy.patch: Drop obsolete patch
  * d/watch: Track github releases
  * d/control:
    - Bump std-version to 4.4.1
    - Switch to debhelper-compat 12
    - Add Rules-Requires-Root: no
  * d/compat: Drop obsolete d/compat
  * d/copyright: Remove a tab symbol and update copyrights

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Wed, 22 Jan 2020 04:00:37 +0300
