=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/adulau/ssldump
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ssldump
