=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_update_autotools_config:
	sed -i -e "2s/.*/timestamp='2011-12-06'/" config.sub
	dh_update_autotools_config

override_dh_auto_configure:
	dh_auto_configure -- --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH) --with-openssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr

override_dh_missing:
	dh_missing --fail-missing
