## ssldump 1.2

=== debian/changelog ===
ssldump (1.2-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Sophie Brun ]
  * New upstream version 1.2
  * Refresh patches
  * Adapt debian/rules: config.sub has been removed
  * Bump Standards-Version to 4.5.0 (no change)
  * Update my email
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Drop unnecessary dependency on dh-autoreconf
  * Remove obsolete field Name from debian/upstream/metadata
  * Add a patch to keep installation in /usr/sbin

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Oct 2020 11:26:09 +0200
