## ssldump 1.3

=== debian/changelog ===
ssldump (1.3-2) unstable; urgency=medium

  * Install README.md not README (a symlink) (Closes: #986082)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Apr 2021 11:43:40 +0200

ssldump (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Refresh patches
  * Add missing build-deps: libjson-c-dev, libnet1-dev
  * Update debian/copyright
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Feb 2021 15:00:31 +0100
