=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH) --with-openssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr

override_dh_missing:
	dh_missing --fail-missing
