=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ssldump-$1\.tar\.gz/ \
  https://github.com/adulau/ssldump/releases .*/v?(\d\S*)\.tar\.gz
