## ssldump 1.5

=== debian/changelog ===
ssldump (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Bump Standards-Version to 4.6.1 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jul 2022 16:28:34 +0200
