=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
+               libjson-c-dev,
+	       libnet1-dev,
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/adulau/ssldump
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git
