=== debian/changelog ===
ssldump (1.8-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:03:42 +1100

ssldump (1.8-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:26:42 +0000

ssldump (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8
    This release introduces a cmake based build system which makes the
    source build successfully after a successful build (Closes: #1049319)
  * d/watch: Follow tags on Github rather than releases
  * Add cmake to build dependencies
  * Bump debhelper-compat level to 13
  * Bump Standards-Version to 4.6.2 (no changes required)
  * d/rules: Remove override targets (outdated due to changeover to cmake)
  * Add backported upstream patch to fix install directories
  * Update upstream copyright years
  * Add copyright notice for FindJSONC.cmake and FindLIBNET.cmake
  * Update copyright for Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 26 Nov 2023 17:42:40 +0100
