=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: ssldump
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                libjson-c-dev,
 	       libnet1-dev,
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/adulau/ssldump
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git
