=== debian/changelog ===
ssldump (1.9-1build1) resolute; urgency=medium

  * No-change rebuild for libnet9.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 14:11:16 +0000

ssldump (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jan 2025 19:31:45 +0100
